### Name: mtsknn.eq
### Title: A robust multivariate two-sample test based on k-nearest
###   neighbors against unbalanceness
### Aliases: mtsknn.eq
### Keywords: nonparametric robust multivariate

### ** Examples


## Example of two samples from the same multivariate t distribution:

n <- 100

x <- matrix(rt(2*n, df=5),n,2)

y <- matrix(rt(2*10*n, df=5),(10*n),2)

mtsknn.eq(x,y,3)

## Example of two samples from different distributions:

n <- 100

x <- matrix(rt(2*n, df=10),n,2)

y <- matrix(rnorm(2*10*n),(10*n),2)

mtsknn.eq(x,y,3)




