### Name: mtsknn.neq
### Title: A robust multivariate two-sample test based on k-nearest
###   neighbors against unbalanceness
### Aliases: mtsknn.neq
### Keywords: nonparametric robust multivariate

### ** Examples


## Example of two samples from the same multivariate t distribution:

n <- 100

x <- matrix(rt(2*n, df=5),n,2)

y <- matrix(rt(2*15*n, df=5),(15*n),2)

mtsknn.neq(x,y,3)

## Example of two samples from different distributions:

n <- 100

x <- matrix(rt(2*n, df=10),n,2)

y <- matrix(rnorm(2*15*n),(15*n),2)

mtsknn.neq(x,y,3)




